Sat, 08 Aug 2020 01:46:40 UTC | login

Information for RPM vdsm-api-4.19.35-1.el7.noarch.rpm

ID114900
Namevdsm-api
Version4.19.35
Release1.el7
Epoch
Archnoarch
SummaryVDSM API
DescriptionContains api schema files
Build Time2017-10-20 08:46:46 GMT
Size113532
acd538ff77f9940e6ce7532f08e96ec0
LicenseGPLv2+
Buildrootvirt7-ovirt-41-el7-build-36793-50467
Provides
vdsm-api = 4.19.35-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
python(abi) = 2.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 13 of 13
Name ascending sort Size
/usr/lib/python2.7/site-packages/vdsm8192
/usr/lib/python2.7/site-packages/vdsm/api4096
/usr/lib/python2.7/site-packages/vdsm/api/__init__.py853
/usr/lib/python2.7/site-packages/vdsm/api/__init__.pyc206
/usr/lib/python2.7/site-packages/vdsm/api/__init__.pyo206
/usr/lib/python2.7/site-packages/vdsm/api/vdsmapi.py18351
/usr/lib/python2.7/site-packages/vdsm/api/vdsmapi.pyc16325
/usr/lib/python2.7/site-packages/vdsm/api/vdsmapi.pyo16325
/usr/lib/python2.7/site-packages/vdsm/rpc4096
/usr/lib/python2.7/site-packages/vdsm/rpc/vdsm-api.yml324495
/usr/lib/python2.7/site-packages/vdsm/rpc/vdsm-events.yml7619
/usr/share/doc/vdsm-api-4.19.3526
/usr/share/doc/vdsm-api-4.19.35/vdsm-api.html417296
Component of
1 through 1 of 1
Buildroot descending sort Created State
virt7-ovirt-41-el7-build-36801-50525 2017-10-20 09:19:31 expired